using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace nft.impl.view
{
    public partial class InfoForm : Form
    {
        public InfoForm() {
            InitializeComponent();
        }
    }
}
